Skip to main content
GET
List magic links

Authorizations

X-API-KEY
string
header
required

Query Parameters

id_in_provider_system
string

Id of the organization to whom this recipient corresponds in the provider's system. In other words, likely some kind of org_id or customer_id in your system. Multiple values can be provided as a comma-separated string.

page_size
integer

Number of items to return per page.

order
enum<string>

Sort order for items

Available options:
asc,
desc
cursor
string

Used for pagination - represents last page seen. Value is included in response when there is a next page.

Response

OK

status
string
required
Allowed value: "success"
data
object
required
message
string
required
has_next
boolean
required

Whether there are more items beyond this page.

next_url
string

Full URL to fetch the next page. Only present when has_next is true.